Index: /trunk/plugins/TakeATour/language/pl_PL/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/pl_PL/plugin.lang.php	(revision 29474)
+++ /trunk/plugins/TakeATour/language/pl_PL/plugin.lang.php	(revision 29475)
@@ -21,65 +21,6 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['2_7_0_stp10'] = '';
-$lang['2_7_0_stp4'] = '';
-$lang['2_7_0_stp5'] = '';
-$lang['2_7_0_stp6'] = '';
-$lang['2_7_0_stp7'] = '';
-$lang['2_7_0_stp8'] = '';
-$lang['2_7_0_stp9'] = '';
-$lang['2_7_0_title10'] = '';
-$lang['2_7_0_title4'] = '';
-$lang['2_7_0_title5'] = '';
-$lang['2_7_0_title6'] = '';
-$lang['2_7_0_title7'] = '';
-$lang['2_7_0_title8'] = '';
-$lang['2_7_0_title9'] = '';
-$lang['first_contact_title10'] = '';
-$lang['first_contact_title12'] = '';
-$lang['first_contact_title13'] = '';
-$lang['first_contact_title14'] = '';
-$lang['first_contact_title16'] = '';
-$lang['first_contact_title17'] = '';
-$lang['first_contact_title2'] = '';
-$lang['first_contact_title23'] = '';
-$lang['first_contact_title27'] = '';
-$lang['first_contact_title8'] = '';
-$lang['first_contact_title30'] = '';
-$lang['first_contact_title31'] = '';
-$lang['first_contact_title32'] = '';
-$lang['first_contact_title40'] = '';
-$lang['first_contact_title41'] = '';
-$lang['first_contact_title5'] = '';
-$lang['first_contact_title6'] = '';
-$lang['first_contact_title7'] = '';
-$lang['first_contact_stp2'] = 'Tutaj znajduje się odnośnik. Kliknij Dalej aby kontynuować';
-$lang['first_contact_stp3'] = 'Z poziomu pierwszej zakładki możesz dodawać zdjęcia bezpośrednio przez przeglądarkę. Inne zakładki udostępniają inne metody wgrywania zdjęć.';
-$lang['first_contact_stp30'] = 'Rozpocznijmy od zmiany tytułu';
-$lang['first_contact_stp32'] = 'Teraz zapisz swoje zmiany';
-$lang['first_contact_stp4'] = 'Najpierw wybierz album, lub stwórz nowy jeżeli jeszcze nie ma żadnego.';
-$lang['first_contact_title29'] = 'Konfiguracja->Opcje->Ogólne';
-$lang['first_contact_title1'] = 'Witaj w swojej galeri Piwigo';
-$lang['first_contact_title11'] = 'Jak edytować zdjęcia';
-$lang['first_contact_title21'] = 'Inne zakładki';
-$lang['first_contact_title22'] = 'Strona edycji albumu';
-$lang['first_contact_title3'] = 'Dodaj stronę zdjęcia';
-$lang['first_contact_title33'] = 'Ustawienia gości';
-$lang['first_contact_title18'] = 'Zarządzaj albumami';
-$lang['first_contact_title19'] = 'Zarządzaj albumami';
-$lang['first_contact_title20'] = 'Zarządzaj albumami';
-$lang['first_contact_title28'] = 'Konfiguracja';
-$lang['first_contact_title38'] = 'Wtyczki';
-$lang['first_contact_title39'] = 'Wtyczki';
-$lang['first_contact_title4'] = 'Dodajmy zdjęcie!';
 $lang['takeatour_configpage'] = 'Wybierz trasę » Lista tras';
 $lang['Take a tour and discover the features of your Piwigo gallery » Go to the available tours'] = 'Rozpocznij zwiedzanie i odkrywaj możliwości swojej galeri Piwigo » Przejdź do dostępnych wycieczek';
-$lang['first_contact_stp15'] = 'Na tej stronie możesz edytować wszystkie właściwości zdjęcia, na przykład...';
-$lang['first_contact_stp16'] = 'tutaj aby dodać lub usunąć zdjęcie z albumów. Ten odnośnik jest wirtualny, żadne zdjęcia nie zostaną fizycznie przemieszczone.';
-$lang['2.7 Tour'] = 'Przewodnik po 2.7';
-$lang['2_7_0_descrp'] = 'Zobacz co nowego w Piwigo 2.7';
-$lang['2_7_0_stp1'] = 'Witaj! Będę twoim przewodnikiem po Piwigo. Postępuj zgodnie z moimi poleceniami, a następnie kliknij Dalej (lub użyj strzałek na klawiaturze) w celu nawigacji. Jeżeli przejdziesz do innej strony zostaniesz przekierowany do aktualnej strony przewodnika.';
-$lang['2_7_0_title1'] = 'Witamy w Piwigo 2.7';
-$lang['2_7_0_title11'] = 'Do zobaczenia wkrótce';
-$lang['2_7_0_title3'] = 'Szybkie wyszukiwanie';
 $lang['End tour'] = 'Zakończ zwiedzanie';
 $lang['Next '] = 'Dalej';
@@ -87,34 +28,8 @@
 $lang['Start the Tour'] = 'Rozpocznij zwiedzanie';
 $lang['Visit your Piwigo!'] = 'Odwiedź swoje Piwigo!';
-$lang['2_7_0_stp3'] = 'Szybkie wyszukiwanie zostało usprawnione:<br>
-- dodaj operator OR (lub)<br>
-- pozwala na grupowania używając nawiasów ()<br>
-- zawęź zakres wyszukiwania:<br>
- * #kot - przeszukuje tylko tagi pod kątm wystąpienia kot<br>
- * ratio:0.9..1.1 - przeszukuje tylko zdjęcia których stosunek szerokości do wysokości mieści się w przedziale od 0.9 do 1.1 (prawie kwadraty)<br>
- * hits:>10 - przeszukuje tylko obrazy odwiedzone > 10 razy<br>
- * size:>10mp - przeszukuje tylko obrazy w których szerokość*wysokość jest > 10 megapikseli<br>
- * file:.jpg - tylko obrazki jpg<br>
-- wyszukuje z użyciem liczby pojedyńczej i mnogiej (na razie tylko w języku angielskim/francuskim)<br>';
-$lang['2_7_0_title2'] = 'Pierwsza nowa cecha';
-$lang['first_contact_title15'] = 'Strona edycji zdjęcia.';
-$lang['first_contact_stp27'] = 'Ważny fakt: webmastrzy i administratorzy nie są wszechwiedzący w trakcie przeglądania części publicznej, ale mają dostęp do każdego albumu i zdjęcia w sekcji administracyjnej.';
-$lang['first_contact_stp31'] = 'Teraz baner wyświetlany na górze każdej strony. Jak widzisz dozwolone są tu tagi HTML. Możesz także użyć tagu %gallery_title% aby wyświetlić tytuł wpisany wyżej.';
-$lang['first_contact_stp41'] = 'Na ostatniej zakładce możesz zobaczyć wszystkie wtyczki dostępne dla twojej wersji Piwigo. Znajdziesz tam setki wtyczek.';
-$lang['first_contact_stp40'] = 'To ja! Nie wyłączaj mnie teraz, ale jak widzisz możesz Wyłączyć lub Zresetować aktywną wtyczkę.';
-$lang['first_contact_stp8'] = 'Edytujmy je! Kliknij w odnośnik.';
-$lang['first_contact_title43'] = 'Świetnie się bawiliśmy';
-$lang['first_contact_title34'] = 'Skórki';
-$lang['first_contact_title35'] = 'Skórki';
-$lang['first_contact_title37'] = 'Skórki';
-$lang['first_contact_title9'] = 'Menadżer wsadowy';
-$lang['first_contact_stp28'] = 'Teraz przyjrzymy się opcjom pozwalającym na dostosowanie Piwigo do Twoich potrzeb. Kliknij Configuracja->Opcje lub po prostu Dalej.';
-$lang['first_contact_stp29'] = 'Na tej pierwszej stronie ustawisz kluczową i podstawową konfigurację swojej galerii.';
+
+$lang['First Contact'] = 'Pierwszy kontakt';
 $lang['first_contact_descrp'] = 'Tę trasę polecamy szczególnie początkuącym, wprowadzi cię do Piwigo i zaprezentuje podstawowe cechy. Rozpocznie się od dodawania zdjęć i zarządzania nimi. Następnie przybliży zarządzanie albumami i uprawieniami do nich, a na koniec dostosowywanie przy uyżyciu konfiguracji, skórek i wtyczek.';
-$lang['first_contact_stp22'] = 'Analogicznie jak w przypadku zdjęcia, tu możesz edytować właściwości albumu.';
-$lang['first_contact_stp20'] = 'Kiedy najedziesz kursorem na album pojawią się linki i informacja. Kiedy przeciągniesz album (zaokrąglony obszar) zmienisz jego pozycję, a następnie możesz zapisać lub anulować ustawioną kolejność.';
-$lang['first_contact_stp13'] = 'Możesz edytować opisy i więcej w przetwarzaniu wsadowym w trybie jednostkowym, ale na razie zostańmy w trybie globalnym';
-$lang['first_contact_stp11'] = 'Tutaj możesz zaznaczyć jedno lub więcej zdjęć';
-$lang['First Contact'] = 'Pierwszy kontakt';
-$lang['2_7_0_stp2'] = 'Jak widzisz dodaliśmy nową domyślną wtyczkę: Zapoznaj się. Ta wtyczka pomaga Tobie w odkryciu możliwości Piwigo. Tu jest miejsce, gdzie wymienione są wszystkie dostępne wycieczki.<br>Ta strona jest dostępna w <em>Wtyczki » Zapoznaj się</em>';
-$lang['2_7_0_stp11'] = 'Wycieczka zakończona. <p style="text-align:center">Zapraszamy do Piwigo 2.7!</p>Jeżeli spodobało ci się Piwigo i chciałbyś nas wesprzec, możesz nam pomóc tłumaczeniami, dotacją itp. <a href="http://piwigo.org/basics/contribute" target="_blank">Kliknij tu, aby nas wesprzeć</a>';
+
+$lang['2.7 Tour'] = 'Przewodnik po 2.7';
+$lang['2_7_0_descrp'] = 'Zobacz co nowego w Piwigo 2.7';
Index: /trunk/plugins/TakeATour/language/pl_PL/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/pl_PL/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/pl_PL/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,32 @@
+<?php
+$lang['2_7_0_stp10'] = '';
+$lang['2_7_0_stp4'] = '';
+$lang['2_7_0_stp5'] = '';
+$lang['2_7_0_stp6'] = '';
+$lang['2_7_0_stp7'] = '';
+$lang['2_7_0_stp8'] = '';
+$lang['2_7_0_stp9'] = '';
+$lang['2_7_0_title10'] = '';
+$lang['2_7_0_title4'] = '';
+$lang['2_7_0_title5'] = '';
+$lang['2_7_0_title6'] = '';
+$lang['2_7_0_title7'] = '';
+$lang['2_7_0_title8'] = '';
+$lang['2_7_0_title9'] = '';
+$lang['2_7_0_stp1'] = 'Witaj! Będę twoim przewodnikiem po Piwigo. Postępuj zgodnie z moimi poleceniami, a następnie kliknij Dalej (lub użyj strzałek na klawiaturze) w celu nawigacji. Jeżeli przejdziesz do innej strony zostaniesz przekierowany do aktualnej strony przewodnika.';
+$lang['2_7_0_title1'] = 'Witamy w Piwigo 2.7';
+$lang['2_7_0_title11'] = 'Do zobaczenia wkrótce';
+$lang['2_7_0_title3'] = 'Szybkie wyszukiwanie';
+$lang['2_7_0_stp3'] = 'Szybkie wyszukiwanie zostało usprawnione:<br>
+- dodaj operator OR (lub)<br>
+- pozwala na grupowania używając nawiasów ()<br>
+- zawęź zakres wyszukiwania:<br>
+ * #kot - przeszukuje tylko tagi pod kątm wystąpienia kot<br>
+ * ratio:0.9..1.1 - przeszukuje tylko zdjęcia których stosunek szerokości do wysokości mieści się w przedziale od 0.9 do 1.1 (prawie kwadraty)<br>
+ * hits:>10 - przeszukuje tylko obrazy odwiedzone > 10 razy<br>
+ * size:>10mp - przeszukuje tylko obrazy w których szerokość*wysokość jest > 10 megapikseli<br>
+ * file:.jpg - tylko obrazki jpg<br>
+- wyszukuje z użyciem liczby pojedyńczej i mnogiej (na razie tylko w języku angielskim/francuskim)<br>';
+$lang['2_7_0_title2'] = 'Pierwsza nowa cecha';
+$lang['2_7_0_stp2'] = 'Jak widzisz dodaliśmy nową domyślną wtyczkę: Zapoznaj się. Ta wtyczka pomaga Tobie w odkryciu możliwości Piwigo. Tu jest miejsce, gdzie wymienione są wszystkie dostępne wycieczki.<br>Ta strona jest dostępna w <em>Wtyczki » Zapoznaj się</em>';
+$lang['2_7_0_stp11'] = 'Wycieczka zakończona. <p style="text-align:center">Zapraszamy do Piwigo 2.7!</p>Jeżeli spodobało ci się Piwigo i chciałbyś nas wesprzec, możesz nam pomóc tłumaczeniami, dotacją itp. <a href="http://piwigo.org/basics/contribute" target="_blank">Kliknij tu, aby nas wesprzeć</a>';
Index: /trunk/plugins/TakeATour/language/pl_PL/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/pl_PL/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/pl_PL/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,55 @@
+<?php
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_stp2'] = 'Tutaj znajduje się odnośnik. Kliknij Dalej aby kontynuować';
+$lang['first_contact_stp3'] = 'Z poziomu pierwszej zakładki możesz dodawać zdjęcia bezpośrednio przez przeglądarkę. Inne zakładki udostępniają inne metody wgrywania zdjęć.';
+$lang['first_contact_stp30'] = 'Rozpocznijmy od zmiany tytułu';
+$lang['first_contact_stp32'] = 'Teraz zapisz swoje zmiany';
+$lang['first_contact_stp4'] = 'Najpierw wybierz album, lub stwórz nowy jeżeli jeszcze nie ma żadnego.';
+$lang['first_contact_title29'] = 'Konfiguracja->Opcje->Ogólne';
+$lang['first_contact_title1'] = 'Witaj w swojej galeri Piwigo';
+$lang['first_contact_title11'] = 'Jak edytować zdjęcia';
+$lang['first_contact_title21'] = 'Inne zakładki';
+$lang['first_contact_title22'] = 'Strona edycji albumu';
+$lang['first_contact_title3'] = 'Dodaj stronę zdjęcia';
+$lang['first_contact_title33'] = 'Ustawienia gości';
+$lang['first_contact_title18'] = 'Zarządzaj albumami';
+$lang['first_contact_title19'] = 'Zarządzaj albumami';
+$lang['first_contact_title20'] = 'Zarządzaj albumami';
+$lang['first_contact_title28'] = 'Konfiguracja';
+$lang['first_contact_title38'] = 'Wtyczki';
+$lang['first_contact_title39'] = 'Wtyczki';
+$lang['first_contact_title4'] = 'Dodajmy zdjęcie!';
+$lang['first_contact_stp15'] = 'Na tej stronie możesz edytować wszystkie właściwości zdjęcia, na przykład...';
+$lang['first_contact_stp16'] = 'tutaj aby dodać lub usunąć zdjęcie z albumów. Ten odnośnik jest wirtualny, żadne zdjęcia nie zostaną fizycznie przemieszczone.';
+$lang['first_contact_title15'] = 'Strona edycji zdjęcia.';
+$lang['first_contact_stp31'] = 'Teraz baner wyświetlany na górze każdej strony. Jak widzisz dozwolone są tu tagi HTML. Możesz także użyć tagu %gallery_title% aby wyświetlić tytuł wpisany wyżej.';
+$lang['first_contact_stp41'] = 'Na ostatniej zakładce możesz zobaczyć wszystkie wtyczki dostępne dla twojej wersji Piwigo. Znajdziesz tam setki wtyczek.';
+$lang['first_contact_stp40'] = 'To ja! Nie wyłączaj mnie teraz, ale jak widzisz możesz Wyłączyć lub Zresetować aktywną wtyczkę.';
+$lang['first_contact_stp8'] = 'Edytujmy je! Kliknij w odnośnik.';
+$lang['first_contact_title43'] = 'Świetnie się bawiliśmy';
+$lang['first_contact_title34'] = 'Skórki';
+$lang['first_contact_title35'] = 'Skórki';
+$lang['first_contact_title37'] = 'Skórki';
+$lang['first_contact_title9'] = 'Menadżer wsadowy';
+$lang['first_contact_stp28'] = 'Teraz przyjrzymy się opcjom pozwalającym na dostosowanie Piwigo do Twoich potrzeb. Kliknij Configuracja->Opcje lub po prostu Dalej.';
+$lang['first_contact_stp29'] = 'Na tej pierwszej stronie ustawisz kluczową i podstawową konfigurację swojej galerii.';
+$lang['first_contact_stp22'] = 'Analogicznie jak w przypadku zdjęcia, tu możesz edytować właściwości albumu.';
+$lang['first_contact_stp20'] = 'Kiedy najedziesz kursorem na album pojawią się linki i informacja. Kiedy przeciągniesz album (zaokrąglony obszar) zmienisz jego pozycję, a następnie możesz zapisać lub anulować ustawioną kolejność.';
+$lang['first_contact_stp13'] = 'Możesz edytować opisy i więcej w przetwarzaniu wsadowym w trybie jednostkowym, ale na razie zostańmy w trybie globalnym';
+$lang['first_contact_stp11'] = 'Tutaj możesz zaznaczyć jedno lub więcej zdjęć';
Index: /trunk/plugins/TakeATour/language/pl_PL/tour_privacy.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/pl_PL/tour_privacy.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/pl_PL/tour_privacy.lang.php	(revision 29475)
@@ -0,0 +1,3 @@
+<?php
+$lang['privacy_title14b'] = '';
+$lang['privacy_stp14b'] = 'Ważny fakt: webmastrzy i administratorzy nie są wszechwiedzący w trakcie przeglądania części publicznej, ale mają dostęp do każdego albumu i zdjęcia w sekcji administracyjnej.';
Index: /trunk/plugins/TakeATour/language/pt_BR/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/pt_BR/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/pt_BR/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,32 @@
+<?php
+$lang['2_7_0_title6'] = 'Selecione script';
+$lang['2_7_0_title7'] = '';
+$lang['2_7_0_title8'] = '';
+$lang['2_7_0_title9'] = '';
+$lang['2_7_0_stp4'] = 'A página de pesquisa foi reformulada: capacidade de selecionar propriedades em que a busca da palavra se aplica, lista de autores encontrados em banco de dados, lista de auto-completar de marcas, lista de auto-completar de álbuns ...';
+$lang['2_7_0_stp5'] = 'Você pode definir o tempo, além da data, usando Hora e Minuto deslisantes';
+$lang['2_7_0_stp6'] = 'O script de seleção para escolher álbuns, etiquetas etc mudou para um mais novo e amigável. Teste-o abaixo';
+$lang['2_7_0_stp7'] = '';
+$lang['2_7_0_stp8'] = '';
+$lang['2_7_0_stp9'] = '';
+$lang['2_7_0_title10'] = '';
+$lang['2_7_0_title4'] = 'Página de Pesquisa';
+$lang['2_7_0_title5'] = 'Tempo';
+$lang['2_7_0_stp10'] = '';
+$lang['2_7_0_stp11'] = 'Este tour é longo. <p Style="text-align:center"> Aproveite o seu Piwigo 2.7! </P> Se você gosta Piwigo e quer nos ajudar, você pode contribuir, ajudando em traduções, doando, etc <a href="http://piwigo.org/basics/contribute" target="_blank">Clique aqui para nos apoiar</a>';
+$lang['2_7_0_stp2'] = 'Como você pode ver, um novo plugin padrão foi adicionado: Faça um tour. Este plugin ajuda você a descobrir o seu Piwigo. Aqui é onde estão listados todos os ptours disponíveis. <br> Esta página está disponível em Plugins <em> »Faça um tour </em>';
+$lang['2_7_0_stp3'] = 'A busca rápida foi retrabalhada: <br>
+- Adicionar operador OU <br>
+- Permitir o agrupamento usando parenteses () <br>
+- Adicionar a pesquisa como namespace : <br>
+* #neve - Pesquisas apenas nomes e marcas para neve <br>
+* Relação: 0.9 .. 1.1 - procura fotos com relação largura/altura entre 0,9 e 1,1 (quase quadrados) <br>
+* Visitas:>10 - procura fotos com o número de visitas >10 <br>
+* Tamanho:> 10MP - procura fotos nas quais a largura * altura >10 mega pixels <br>
+* Arquivo:. jpg - apenas imagens jpg <br>
+- Usar inflexões singular/plural (Inglês/francês só por agora) <br>';
+$lang['2_7_0_title1'] = 'Bem-vindo ao Piwigo 2.7';
+$lang['2_7_0_title11'] = 'Vejo você em breve!';
+$lang['2_7_0_title2'] = 'Primeira novidade';
+$lang['2_7_0_title3'] = 'Pesquisa rápida';
+$lang['2_7_0_stp1'] = 'Olá! Eu vou ser o seu guia para descobrir o Piwigo. Por favor, siga as minhas instruções e clique em Avançar (ou use as setas do seu teclado para navegar). Se você vai para uma outra página, você será redirecionado para a página atual do Tour.';
Index: /trunk/plugins/TakeATour/language/pt_BR/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/pt_BR/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/pt_BR/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,67 @@
+<?php
+$lang['first_contact_stp14'] = 'Vamos ver agora a página de edição de uma foto. Essa página é acessível a partir daqui, mas também a partir da página de imagem pública quando registrado como administrador. Clique em Editar ou ir para a próxima ao lado';
+$lang['first_contact_stp13'] = 'Você pode editar as descrições e mais a partir do gestor de lote no modo unidade. Mas, por enquanto, vamos ficar no modo global,';
+$lang['first_contact_stp11'] = 'Assim, você pode selecionar a partir daqui uma ou mais fotos';
+$lang['first_contact_stp10'] = 'Aqui está o link para acessar diretamente a seu guia: esta é uma  ferramenta para administradores facilmente adicionar fotos a um conjunto, a fim de editá-las na Gerência em Bloco. Você pode adicionar fotos ao guia da página de imagem pública quando registrado como um administrador, ou usando a ação \"Adicionar ao guia " na Gerência em Bloco';
+$lang['first_contact_stp1'] = 'Olá! Eu vou ser o seu guia para descobrir o Piwigo. Por favor, siga as minhas instruções e clique em Avançar (ou use as setas do seu teclado para navegar). Se você vai para uma outra página da administração, você será redirecionado para a página atual da Turnê. Se você está preso e não pode terminar a turnê, vai em <em> Plugins »Faça uma turnê </em> para finalizar a turnê. <br> Vamos começar adicionando imagens!';
+$lang['first_contact_stp20'] = 'Quando o mouse passar sobre o álbum, links e informações aparecem. Quando você arrastar e soltar um álbum -um bloco arredondado-, você vai mudar a sua posição e, em seguida, você pode salvar ou cancelar seu pedido manual.';
+$lang['first_contact_stp2'] = 'O link está aqui. Clique em Avançar para continuar';
+$lang['first_contact_stp15'] = 'Nessa página você pode editar todas as propriedades de uma foto, por exemplo...';
+$lang['first_contact_stp16'] = 'aqui para adicionar ou remover a foto de álbuns. O link é virtual, nenhuma foto será fisicamente movida, nunca.';
+$lang['first_contact_stp32'] = 'Agora salvar mudanças';
+$lang['first_contact_title1'] = 'Bem-vindo em sua galeria Piwigo';
+$lang['first_contact_title11'] = 'Como editar fotos';
+$lang['first_contact_title15'] = 'Página de edição de uma imagem';
+$lang['first_contact_title18'] = 'Gerenviar albuns';
+$lang['first_contact_title19'] = 'Gerenviar albuns';
+$lang['first_contact_title20'] = 'Gerenviar albuns';
+$lang['first_contact_title21'] = 'Outras abas';
+$lang['first_contact_title22'] = 'Página de Edição de Album';
+$lang['first_contact_title28'] = 'Configuração';
+$lang['first_contact_title29'] = 'Configuração->Opçõens->Geral';
+$lang['first_contact_title3'] = 'Adicionar Página de Foto';
+$lang['first_contact_title33'] = 'Configurações de visitantes';
+$lang['first_contact_title34'] = 'Temas';
+$lang['first_contact_title35'] = 'Temas';
+$lang['first_contact_title37'] = 'Temas';
+$lang['first_contact_title38'] = 'Plugins';
+$lang['first_contact_title39'] = 'Plugins';
+$lang['first_contact_title4'] = 'Permite adicionar foto!';
+$lang['first_contact_title43'] = 'Tem sido um grande momento';
+$lang['first_contact_title9'] = 'Gerenciamento em Lote';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_stp22'] = 'Como pora uma imagem, aqui você pode editar as propriedades de um álbum';
+$lang['first_contact_stp23'] = 'Bloquear um álbum significa apenas os administradores serão capazes de ver o álbum: é geralmente usado quando um administrador está gerenciando as propriedades de um álbum ou não quer publicar o álbum imediatamente';
+$lang['first_contact_stp28'] = 'Agora vamos olhar para as opções disponíveis para definir o caminho de trabalho do seu Piwigo. Clique em Configuração-> Opções ou apenas clique em Próximo.';
+$lang['first_contact_stp29'] = 'Aqui, na primeira página, você irá definir a configuração essencial e básica de sua galeria.';
+$lang['first_contact_stp3'] = 'Esta primeira guia é onde você adiciona fotos diretamente do seu navegador. As outras guias são sobre as outras maneiras de fazer upload de fotos';
+$lang['first_contact_stp30'] = 'Vamos começar por mudar o título';
+$lang['first_contact_stp31'] = 'Em seguida, o banner, que será exibido no topo de cada página. Como você pode ver, as tags HTML são permitidas aqui. Você também pode usar o gallery_title% tag% para exibir o título que você acabou de digitar acima.';
+$lang['first_contact_stp33'] = 'Apenas uma palavra final sobre as opções, página dos ajustes de Clientes \'é definir as preferências dos visitantes não registrados. Cada vez Piwigo refere-se a \'convidado\' que significa que os visitantes não registrados <br> Vamos continuar sobre configuração:. Clique em Configuração-> Temas ou apenas clique em Próximo.';
+$lang['first_contact_stp37'] = 'Para instalar novos temas, você pode baixá-los diretamente a partir da guia "Adicionar um tema". Apenas os temas marcados como compatíveis com a sua versão do Piwigo são mostrados. <br> Vamos descobrir os plugins agora! Clique em Plugin-> Gerenciar';
+$lang['first_contact_stp38'] = 'Plugins são maneiras muito fáceis de personalizar seu Piwigo. Eles podem fazer quase qualquer coisa que você pode imaginar de adição de texto a completar recursos, como num plugin comunitário, permite usuários não administradores fazer upload sem entrar na parte de administração.';
+$lang['first_contact_stp39'] = 'Na primeira página, são listados os plugins instalados. No topo, estão listados os plugins ativados, que estão atualmente em execução. Na parte inferior, os plugins que estão instalados na pasta /plugins, mas desativado. A exclusão de um plug-in significa que qualquer traço do plugin será removido (arquivos, opções, etc.) Para a maioria dos plugins, desativação irá manter os dados registrados pelos plugins.';
+$lang['first_contact_stp4'] = 'Primeiro, escolha um álbum; criar um, se não houver ainda um álbum.';
+$lang['first_contact_stp40'] = 'Aqui sou eu! Não me desabilite agora, mas você pode ver que você pode desativar ou restaurar um plugin ativado.';
+$lang['first_contact_stp41'] = 'Você pode ver na última guia todos os plugins disponíveis para a sua versão do Piwigo. Centenas de plugins estão lá!';
+$lang['first_contact_stp43'] = 'Este passeio foi bastante longo, mas nós só vimos uma pequena parte de quão poderoso é o Piwigo. Tudo tem um fim, este panorama está terminado. <br> Você pode descobrir muito mais profundas características do Piwigo tfazendo uma outra turnê ou a leitura de nossa documentação, no site da piwigo.org.';
+$lang['first_contact_stp6'] = 'Você vê que as fotos estão sendo listadas. Adicione pelo menos 2 fotos e, quando estiver pronto, clique no botão Iniciar Envio';
+$lang['first_contact_stp8'] = 'Vamos editá-los! Clique no link. Se você não vê-lo click em Anterior para adicionar pelo menos 2 fotos.';
+$lang['first_contact_stp7'] = 'Aqui, um resumo de suas imagens enviadas. Veja que Piwigo gerou-se as miniaturas. Agora você pode adicionar mais fotos com o link na parte inferior, editar as propriedades de uma imagem, clicando sobre ela, ou clique para gerenciar todas as imagens enviadas no Gerenciador de Lotes ...';
+$lang['first_contact_stp9'] = 'Agora você está no Gegenciador de Lotes, onde você pode editar em lote várias fotos. Aqui, a Caddy é definido como um filtro porque vem da página de resultados de upload.';
Index: /trunk/plugins/TakeATour/language/pt_PT/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/pt_PT/plugin.lang.php	(revision 29474)
+++ /trunk/plugins/TakeATour/language/pt_PT/plugin.lang.php	(revision 29475)
@@ -21,100 +21,13 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['first_contact_title10'] = '';
-$lang['first_contact_title12'] = '';
-$lang['first_contact_title13'] = '';
-$lang['first_contact_title14'] = '';
-$lang['first_contact_title16'] = '';
-$lang['first_contact_title17'] = '';
-$lang['first_contact_title2'] = '';
-$lang['first_contact_title23'] = '';
-$lang['first_contact_title27'] = '';
-$lang['first_contact_title30'] = '';
-$lang['first_contact_title31'] = '';
-$lang['first_contact_title32'] = '';
-$lang['first_contact_title40'] = '';
-$lang['first_contact_title41'] = '';
-$lang['first_contact_title5'] = '';
-$lang['first_contact_title6'] = '';
-$lang['first_contact_title7'] = '';
-$lang['first_contact_title8'] = '';
-$lang['2_7_0_stp4'] = '
-';
-$lang['2_7_0_stp5'] = '
-';
-$lang['2_7_0_stp6'] = '
-';
-$lang['2_7_0_stp7'] = '
-';
-$lang['2_7_0_stp8'] = '
-';
-$lang['2_7_0_stp9'] = '
-';
-$lang['2_7_0_title10'] = '
-';
-$lang['2_7_0_title4'] = '
-';
-$lang['2_7_0_title5'] = '
-';
-$lang['2_7_0_title6'] = '
-';
-$lang['2_7_0_title7'] = '
-';
-$lang['2_7_0_title8'] = '
-';
-$lang['2_7_0_title9'] = '
-';
-$lang['2_7_0_stp10'] = '';
-$lang['first_contact_title1'] = 'Benvindo(a) à sua galeria';
-$lang['first_contact_title11'] = 'Como editar fotos';
-$lang['first_contact_title15'] = 'A página de edição de uma imagem';
-$lang['first_contact_title18'] = 'Administrar Albuns';
-$lang['first_contact_title19'] = 'Administrar Albuns';
-$lang['first_contact_title20'] = 'Administrar Albuns';
-$lang['first_contact_title21'] = 'outras abas';
-$lang['first_contact_title22'] = 'Página de edição do Album';
-$lang['first_contact_title28'] = 'Configuração';
-$lang['first_contact_title29'] = 'Configuração->Opções->Geral';
-$lang['first_contact_title3'] = 'Adicionar página da foto';
-$lang['first_contact_title33'] = 'Definições de visitantes';
-$lang['first_contact_title34'] = 'Temas';
-$lang['first_contact_title35'] = 'Temas';
-$lang['first_contact_title37'] = 'Temas';
-$lang['first_contact_title38'] = 'Extensões';
-$lang['first_contact_title39'] = 'Extensões';
-$lang['first_contact_title4'] = 'Permitir adicionar foto!';
-$lang['first_contact_title43'] = 'Tem sido um momento aprazível';
-$lang['first_contact_title9'] = 'Administrar miniaturização';
 $lang['takeatour_configpage'] = 'Faça Uma Viagem » Lista de demonstrações';
-$lang['2_7_0_stp1'] = 'Olá! Eu vou ser o seu guia para descobrir Piwigo. Por favor, siga as minhas instruções e clique em Avançar (ou use as setas do seu teclado para navegar). Se vai para uma outra página,  será redirecionado(a) para a página atual da Apresentação.';
-$lang['2_7_0_stp11'] = 'Esta apresentação terminou. <p Style="text-align:center"> Aprecie o seu Piwigo 2.7!</p> Se você gosta Piwigo e nos quer ajudar, pode contribuir, colaborando nas traduções, doando, etc <a href="http://piwigo.org/basics/contribute"target="_blank"> Clique aqui para colaborar</a>';
-$lang['2_7_0_stp2'] = 'Como você pode constatar, uma nova extensão padrão foi adicionada: Faça uma viagem. Esta extenção ajudá-lo(a)-á a descobrir o seu Piwigo. Aqui é onde estão listados todas as possibilidades disponíveis. <br>Esta página está disponível nas extensões <em>Faça uma viagem</em>';
-$lang['2_7_0_stp3'] = 'A busca rápida foi reformulada:<br> 
-- Adicionar OU operador<br> 
-- Permitir o agrupamento usando parêntesis ()<br> 
-- Adicionar espaço de pesquisa como:<br> 
-  *#Neve - Pesquisar apenas etiquetas para neve<br> 
-  * Rácio:0.9..1.1 - procurar fotos com rácio largura/altura entre 0,9 e 1,1 (quase quadradas)<br> 
-  * Cliquess:>10 - procura fotos com o número de cliques>10<br> 
-  * Tamanho:>10MP - procura fotos nas quais a largura*altura>10 mega pixels<br> 
-  * Arquivo:.Jpg - apenas imagens jpg<br> 
-- Usar inflexões singular/plural (Inglês/francês só por agora) <br>';
-$lang['first_contact_stp30'] = 'Comecemos por alterar o título';
-$lang['first_contact_stp32'] = 'Agora salve as suas alterações';
-$lang['first_contact_stp2'] = 'O link é aqui. Clique em avançar para continuar';
-$lang['first_contact_stp22'] = 'Como para uma foto, aqui pode editar as propriedades de um album';
-$lang['2_7_0_title2'] = 'Primeira nova funcionalidade';
-$lang['2_7_0_title3'] = 'Busca rápida';
-$lang['first_contact_stp11'] = 'Então pode selecionar daqui uma ou mais fotos';
-$lang['first_contact_stp15'] = 'Nesta página pode editar todas as propriedades de uma foto, por exemplo...';
-$lang['first_contact_stp16'] = 'aqui para adicionar ou remover uma foto dos albuns. O link é virtual, nunca serão movidas fotos fisicamente.';
-$lang['2.7 Tour'] = 'Apresentação do 2.7';
-$lang['2_7_0_descrp'] = 'Descobre o que há de novo no Piwigo 2.7';
-$lang['2_7_0_title1'] = 'Bem vindo(a) ao Piwwigo 2.7';
-$lang['2_7_0_title11'] = 'Até breve!';
 $lang['End tour'] = 'Fim da apresentação';
-$lang['First Contact'] = 'Primeiro contacto';
 $lang['Next '] = 'Próximo';
 $lang['Prev'] = 'Anterior';
 $lang['Start the Tour'] = 'Iniciar apresentação';
 $lang['Visit your Piwigo!'] = 'Visitar o seu Piwigo';
+
+$lang['First Contact'] = 'Primeiro contacto';
+
+$lang['2.7 Tour'] = 'Apresentação do 2.7';
+$lang['2_7_0_descrp'] = 'Descobre o que há de novo no Piwigo 2.7';
